@import url('stylesheet_v11.css?x=2z');

/* custom definitions for braintree payment system */

#basketreview_paymentWrapper										{float: left; width: 100%; box-sizing: border-box; margin: 28px 0 0 0;}
#basketreview_paymentWrapper #basketreview_paymentTopWrapper		{float: left; width: 100%; padding: 20px; box-sizing: border-box;}
#basketreview_paymentWrapper #basketreview_paymentBottomWrapper		{float: left; width: 100%; padding: 20px 20px 20px 0px; box-sizing: border-box; min-height: 457px; position: relative;}

#basketreview_paymentTopWrapper .innerTitleWrapper							{float: left; width: 100%;}
#basketreview_paymentTopWrapper .innerTitleWrapper .innerTitle				{float: left; color: #3d5d99; font-size: 16px;}
#basketreview_paymentTopWrapper .innerTitleWrapper .innerOpenCloseIcon		{float: right;}

#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper					{float: left; width: 100%; margin-top: 20px;}
#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper .innerFld		{float: left; width: 50%; height: 49px;}
#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper .innerFld INPUT	{width: 95%; border: solid #679bad 1px; color: #3d5d99; height: 36px; padding: 10px; font-size: 16px; font-weight: 400; background-color: white; box-sizing: border-box;}
#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper .innerFld INPUT::-webkit-input-placeholder 	{color: #679bad; text-overflow: ellipsis; font-weight: 400;}
#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper .innerFld INPUT:-moz-placeholder 			{color: #679bad !important; text-overflow: ellipsis; font-weight: 400;}
#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper .innerFld INPUT::-moz-placeholder 			{color: #679bad !important; text-overflow: ellipsis; font-weight: 400;}
#basketreview_paymentTopWrapper .innerUserfieldsFormWrapper .innerFld INPUT:-ms-input-placeholder 		{color: #679bad !important; text-overflow: ellipsis; font-weight: 400;}

#innerOpenCloseIconOpen		{display: block;}
#innerOpenCloseIconClose	{display: none;}
#userfieldsFormWrapper		{display: none;}

#basketreview_paymentBottomWrapper .innerTitle								{float: left; color: #53a8ad;font-size: 16px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice						{float: left; clear: both; width: 100%; padding: 18px 0 10px 0;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC .inner1	{float: left; padding: 10px 0px 0px 18px; width: 36px; box-sizing: border-box;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC .inner2	{float: left; padding: 14px 0 0 18px; font-size: 14px; color: #48abc0; font-weight: normal;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC .inner3	{float: left; padding: 9px 0 0 32px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentPaypal .inner1	{float: left; padding: 10px 0px 0px 18px; width: 84px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentPaypal .inner2	{float: left; padding: 14px 0 0 11px; font-size: 14px; color: #48abc0; font-weight: light;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentPaypal .inner3	{float: left; padding: 9px 0 6px 32px;}
/* v9 -------
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC		{float: left; cursor: pointer; box-sizing: border-box; border: solid #48abc0 1px; border-radius: 6px; behavior: url(_components/_genericInc/PIE/PIE.htc); cursor: pointer; background-color: #d9edf2; min-height: 50px; padding: 0 30px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC		{border-width: 2px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentPaypal	{float: right; cursor: pointer; box-sizing: border-box; border: solid #48abc0 1px; border-radius: 6px; behavior: url(_components/_genericInc/PIE/PIE.htc); cursor: pointer; background-color: #d9edf2; min-height: 50px; padding: 0 30px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentPaypal:hover	{border-width: 2px;}
*/
/* v10 */
#basketreview_paymentBottomWrapper .innerPaymentChoice .paymentTitleBlock	{float: left; cursor: pointer; box-sizing: border-box; border: solid #48abc0 1px; border-radius: 6px; behavior: url(_components/_genericInc/PIE/PIE.htc); cursor: pointer; background-color: #d9edf2; min-height: 50px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC		{border-width: 2px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .paymentTitleBlock .inner1	{float: left; padding: 10px 0px 0px 0; width: 13%; box-sizing: border-box; text-align: right;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .paymentTitleBlock .inner2	{float: left; padding: 14px 0 0 0; width: 37%; font-size: 14px; color: #48abc0; font-weight: normal; text-align: center;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .paymentTitleBlock .inner3	{float: left; padding: 6px 0 0 0; width: 49%; overflow: hidden; text-align: center;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .paymentTitleBlock .inner3 IMG	{max-width: 100%;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .paymentTitleBlock:hover			{border-width: 2px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentInvoice .inner1 IMG	{display: none;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC .inner3			{padding-top: 12px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentCC .inner3 IMG		{max-height: 22px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentPaypal .inner3		{padding-top: 9px;}
#basketreview_paymentBottomWrapper .innerPaymentChoice .innerPaymentInvoice .inner3		{padding-top: 6px;}

#basketreview_paymentBottomWrapper .innerPaymenticons						{position: absolute; top: 161px; right: 20px;}
#basketreview_paymentBottomWrapper .innerPaymenticons .innerImages			{position: absolute; top: 0; right: 0;}
#basketreview_paymentBottomWrapper .innerPaymenticons .innerTxt				{position: absolute; top: 58px; right: 29px; text-align: right; width: 200px; color: #53a8ad; font-weight: 400;}

#basketreview_paymentBottomWrapper .innerPaymentWrapper						{float: left; clear: both; width: 47.5%; min-height:217px; margin-top: 47px; border: solid #679bad 1px; background-color: white; padding: 10px; box-sizing: border-box;}
#basketreview_paymentBottomWrapper .innerPaymentWrapper #payment-form		{float: left; width: 100%;}
#basketreview_paymentBottomWrapper .innerPaymentWrapper #payment-form .payment-method-options	{display: none;}
#basketreview_paymentBottomWrapper .innerPaypalWrapper						{float: left; clear: both; margin: 20px 0 0 0;}
#basketreview_paymentBottomWrapper .innerExplainTxts						{float: left; position: absolute; top: 188px; left: 50%; width: 25%;}
#basketreview_paymentBottomWrapper .innerExplainTxts .innerTxt				{float: left; clear: both; width: 100%; color: #679bad; font-weight: 300; font-size: 90%; padding: 13px 0;}
#basketreview_paymentBottomWrapper .innerBuyButton							{float: left; clear: both; padding: 20px 0; width: 100%;}
#basketreview_paymentBottomWrapper .innerBuyButton INPUT					{border: none; width: 100%; padding: 4px 30px 4px 30px; height: 42px; text-align: center; background: #53a8ad; color: #fff; font-size: 18px; -webkit-border-radius: 23px; -moz-border-radius: 23px; border-radius: 23px; behavior: url(_components/_genericInc/PIE/PIE.htc); cursor: pointer;}


/* end basket form ================================*/

/* basket review buttons ============================================ */
#baskettotals_G_buttonAligner {width: 100%;	text-align: center;	clear: both; padding:10px 0px;}
#baskettotals_G_buttonAligner #baskettotals_G_buttons {float: left; clear: both; width: 100%;}
#baskettotals_G_buttons #baskettotals_I_continueShopping 	{display: none;}
#baskettotals_G_buttons #baskettotals_I_Checkout 			{float: left; clear: both; width: 100%; margin-top: 20px;}
#baskettotals_G_buttons #baskettotals_I_Checkout INPUT 		{ border: none; width: 100%; padding: 4px 30px 4px 30px; height: 42px; text-align: center; background: #53a8ad; color: #fff; font-size: 18px; -webkit-border-radius: 23px; -moz-border-radius: 23px; border-radius: 23px; behavior: url(_components/_genericInc/PIE/PIE.htc); cursor: pointer;}
.body_basket #baskettotals_G_buttons #baskettotals_I_Checkout INPUT		{ display: block;}
.body_Basket_review #baskettotals_G_buttons #baskettotals_I_Checkout INPUT		{ display: none;}
/*.body_Basket_review #baskettotals_G_buttons #baskettotals_I_Checkout INPUT		{ display: block; margin: 20px;}*/
#baskettotals_G_buttons #baskettotals_I_Checkout BUTTON		{ border: none; width: 100%; padding: 4px 30px 4px 30px; height: 42px; text-align: center; background: #53a8ad; color: #fff; font-size: 18px; -webkit-border-radius: 23px; -moz-border-radius: 23px; border-radius: 23px; behavior: url(_components/_genericInc/PIE/PIE.htc); cursor: pointer;}
.body_basket #baskettotals_G_buttons #baskettotals_I_Checkout BUTTON		{ display: block;}
.body_Basket_review #baskettotals_G_buttons #baskettotals_I_Checkout BUTTON		{ display: none;}
#baskettotals_C_agree										{ display: none;}


/* price page customizations */
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper									{margin-top: 68px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerComments .innerComment		{background: url(imglayout/v8_sps_icon1.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerComments .innerComment1		{background: url(imglayout/v8_sps_icon2.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerSubmit INPUT				{background: #78c7cd; border: solid 1px #78c7cd;}
#pricepageImagepacksWrapper .innerSubmitWrapper INPUT									{background: #78c7cd; border: solid 1px #78c7cd;}
#pricepageExtLicsWrapper .innerSubmitWrapper INPUT										{background: #78c7cd; border: solid 1px #78c7cd;}
#pricepageExtLicsWrapper .innerSubmitWrapper INPUT:hover								{background-color: #7da8ab !important;}
#pricepageVideoplanWrapper .subsplanPriceWrapper .innerSubmit INPUT						{background: #78c7cd; border: solid 1px #78c7cd;}
#pricepageExtendedWrapper .subsplanPriceWrapper .innerSubmit							{color: #78c7cd;}
#body .CI_maincomponent#CI_Landingpage .btnhover										{background-color: #7da8ab !important;}
/*the 99 club special block */
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45			{}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerComments .innerComment		{background: url(imglayout/v8_sps_c99_icon2.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerComments .innerComment1		{background: url(imglayout/v8_sps_c99_icon1.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerTopTop						{float: left; width: 100%; height: 69px; background: #000; position: absolute; left: 0; top: -68px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerTopTop .innerMostPop		{background: url(imglayout/v8_sps_bgmostpop.png) no-repeat; color: #fff; top: -41px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerTopTop .innerTopTitle		{float: left; width: 100%; padding-left: 14px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerTopTop .innerTopTitle DIV	{float: left; line-height: 50px; color: #fff; font-size: 18px; margin: 19px 0 0 10px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerSubmit INPUT				{background: #ff4545; border: solid 1px #ff4545;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_45 .innerSubmit INPUT.btnhover		{background: #ff6d6d !important;}

#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerComments .innerComment		{background: url(imglayout/v8_sps_c99_icon2.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerComments .innerComment1		{background: url(imglayout/v8_sps_c99_icon1.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerTopTop						{float: left; width: 100%; height: 69px; background: #000; position: absolute; left: 0; top: -68px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerTopTop .innerMostPop		{background: url(imglayout/v8_sps_bgmostpop.png) no-repeat; color: #fff; top: -41px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerTopTop .innerTopTitle		{float: left; width: 100%; padding-left: 14px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerTopTop .innerTopTitle DIV	{float: left; line-height: 50px; color: #fff; font-size: 18px; margin: 19px 0 0 10px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerSubmit INPUT				{background: #ff4545; border: solid 1px #ff4545;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_74 .innerSubmit INPUT.btnhover		{background: #ff6d6d !important;}

#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerComments .innerComment		{background: url(imglayout/v8_sps_c99_icon2.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerComments .innerComment1		{background: url(imglayout/v8_sps_c99_icon1.png) left center no-repeat;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerTopTop						{float: left; width: 100%; height: 69px; background: #000; position: absolute; left: 0; top: -68px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerTopTop .innerMostPop		{background: url(imglayout/v8_sps_bgmostpop.png) no-repeat; color: #fff; top: -41px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerTopTop .innerTopTitle		{float: left; width: 100%; padding-left: 14px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerTopTop .innerTopTitle DIV	{float: left; line-height: 50px; color: #fff; font-size: 18px; margin: 19px 0 0 10px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerSubmit INPUT				{background: #ff4545; border: solid 1px #ff4545;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper#subsplanPriceWrapper_77 .innerSubmit INPUT.btnhover		{background: #ff6d6d !important;}

#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerTopTop.innerTopTopSpecial						{float: left; width: 100%; height: 69px; background: #000; position: absolute; left: 0; top: -68px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerTopTop.innerTopTopSpecial .innerMostPop			{background: url(imglayout/v8_sps_bgmostpop.png) no-repeat; color: #fff; top: -41px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerTopTop.innerTopTopSpecial .innerTopTitle		{float: left; width: 100%; padding-left: 0; text-align: center;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapper .innerTopTop.innerTopTopSpecial .innerTopTitle DIV	{float: left; line-height: 50px; color: #fff; font-size: 18px; margin: 19px 0 0 0; width: 100%; text-align: center;}

 innerTopTopSpecial

/* assistance tab custom button for intercom */
#homeTopTabcontentAssistanceWrapper A				{text-decoration: none;}
#homeTopTabcontentAssistanceWrapper DIV.btn			{width: auto; height: 40px; box-sizing: border-box; border-radius: 21px; -moz-border-radius: 21px; -webkit-border-radius: 21px; behavior: url(_components/_genericInc/PIE/PIE.htc); font-size: 18px; font-weight: bold; background: #78c7cd; border: solid 1px #78c7cd; color: #fff; cursor: pointer; padding: 7px 20px; text-align: center; text-decoration: none;}
#homeTopTabcontentAssistanceWrapper DIV.btn:hover	{background-color: #7da8ab !important;}
#homeTopTabcontentAssistanceWrapper DIV.innerLeftColtxtWrapper	{float: left; clear: both; width: 100%; margin: 0 0 20px 0;}


/*#CI_MyOrders_orderlist #orderlist_G_head .col5, #CI_MyOrders_orderlist #orderlist_G_list .col5	{display: none;}*/